
html{-webkit-text-size-adjust:none;  }
a{outline:none; text-decoration:none;} a:hover{ text-decoration:none;}
html{zoom:1;}html *{outline:0;zoom:1;} html button::-moz-focus-inner{border-color:transparent!important;} 
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;} table{/*border-collapse:collapse;border-spacing:0;*/} fieldset,a img{border:0;} address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;} li{list-style:none;} caption,th{text-align:left;} h1,h2,h3,h4,h5,h6{font-size:100%;} q:before,q:after{content:'';}
input[type="submit"], input[type="reset"], input[type="button"],input[type="text"],input[type="password"],textarea, button { -webkit-appearance: none !important;} em,i{ font-style:normal;}
select{-webkit-appearance:none;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);   }
img{ display:block;}
html {
	font-size:62.5%;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
@media only screen and (min-width:321px) { /*iphone5*/
html {
font-size:62.5%!important
}
}
@media only screen and (min-width:361px) {
html {
font-size:70.31%!important
}
}
@media only screen and (min-width:376px) {
html {
font-size:73.24%!important
}

}
@media only screen and (min-width:481px) {
html {
font-size:84%!important
}
}
@media only screen and (min-width:561px) {
html {
font-size:90%!important
}
}
@media only screen and (min-width:641px) {
html {
font-size:100%!important
}
}
body {
    font-family: "Microsoft YaHei",sans-serif;
    margin: 0 auto;
    max-width: 640px;
    min-width: 320px;
    padding: 0;
    width: 100%;
	overflow-x:hidden;
	background-color:#fff;
}

/* 通用 */
.bgi img{width: 100%;}
.mt1{margin-top: 1rem;}
.mb1{margin-bottom: 1rem;}
.mgt10{margin: 1rem;}
.mt20{margin: 2rem 1rem 1rem;}
.pdb1{padding-bottom: 1rem;}
.bgcf4{background-color: #f4f4f4;}
.tit h2{font-size: 2rem;text-align: center;margin-top: 2rem;}
.tit span{text-align: center;display: block;font-size: 1.4rem;color: #666666;}
.bgdh img{width: 100%;}
.w750 span{display: block;}
.w750 img{width: 100%;}
.btn-kc{margin:1rem;overflow: hidden;}
.btn-kc span{width: 50%;float: left;display: block;}
.btn-kc a{text-align: center;display: block;margin: .5rem;height: 3.2rem;line-height: 3.2rem;font-size: 1.3rem;border-radius: 5rem;}
.btn-kc a.btn-kcl{color: #ffffff; background-color: #f9a006;} 
.btn-kc a.btn-kcr{color: #ffffff;background-color: #a26137;}

.box-tit{text-align: center;}
.box-tit b{display: inline-block;text-align: center;background-color: #b21a2a;width: 4rem;height: 4rem;line-height: 4rem;border-radius: 50%;margin: 0 auto;}
.box-tit b i{display: block;font-size: 2.5rem;color: #ffffff;}
.box-tit h2{font-size: 2rem;}
.box-tit span{font-size: 1.3rem;color: #666666;}

/* 导语 */
.daoyu{background-color: #ededed;}
.daoyu-txt{margin: -8rem 1rem 0;background-color: #ffffff;position: relative;z-index: 2;padding: 1rem;border-radius: .5rem;}
.daoyu-txt img{width: 100%;}
.daoyu-txt p{font-size: 1.2rem;text-indent:2.5rem;line-height: 1.7rem;}
.daoyu-txt b{color: #c11e37;}

/* 图集 */
.box1{background-color: #ededed;overflow: hidden;}
.tuji{margin: 2rem 1rem 0;display: flex;flex-wrap: nowrap;justify-content: space-between;}
.tuji span{display: block;width: 33.3333%;text-align: center;font-size: 1.6rem;}
.tuji span a{display: block;color: #be112c;margin: .5rem;border: 1px solid #be112c;border-radius: .5rem;padding: .5rem 0;}

.tjpic{display: none;}
.tjon{display: block;}

.tuji-list{margin: 0 .5rem 1rem;}
.tjpic li{width: 50%;float: left;}
.tjpic li a{display: block;margin: .5rem;}
.tjpic li a img{width: 100%;}

.box1-btn{margin: 2rem 1rem;}
.box1-btn span{ border-radius: 2rem;border: none;width: 100%;height: 4rem;line-height: 4rem;font-size: 1.8rem;color: #ffffff;background: linear-gradient(to right,#be112c, #be112c);display: block;text-align: center;}
.box1-btn span a{display: block;color: #ffffff;}
.box1-btn a i{font-size: 2rem;}




/* 体系 */
.tit h2:before{content: " "; display:inline-block;height:1.8rem;width: 5rem;background: url(../images/icon1.png) no-repeat;background-size: 100%;}
.tit h2:after{content: " "; display:inline-block;height:1.8rem;width: 5rem;background: url(../images/icon2.png) no-repeat;background-size: 100%;}
.tit h2{text-align: center;font-size: 2rem;color:#bd3237;}

.box2 ul{display: flex;flex-wrap: wrap;margin: 0 .5rem;}
.box2 ul li{width: 50%;}
.box2 ul li a{display: block;margin: .5rem;}
.box2 ul li a img{width: 100%;}
.box2 ul li a span{display: block;font-size: 1.2rem;color: #000000;text-align: center;margin-top: .25rem;}

/* 材料 */
.box3{background-color: #ededed;overflow: hidden;}
.box3-txt{border: 1px dashed #c79697;border-radius: .25rem;margin:1rem;}
.box3-txt p{padding: 1rem;font-size: 1.3rem;}
.box3-list{display: flex;flex-wrap: wrap;margin: 1rem .75rem 0;}
.box3 ul img{width: 100%;}
.box3 .box3-l{width: 50.4%;}
.box3 .box3-r{width: 49.6%;}
.box3-l{display: flex;flex-wrap: wrap;}
.box3-l li{width: 100%;}
.box3-l li a{display: block;margin:0 .25rem .5rem;}
.box3-r li a{display: block;margin:0 .25rem .5rem;}
.box3-r{display: flex;flex-wrap: wrap;}
.box3-r li{width: 100%;}



/* 工匠 */
.box4{background-color: #88090a;overflow: hidden;}
.box4 .tit h2:before{content: " "; display:inline-block;height:1.8rem;width: 5rem;background: url(../images/icon3.png) no-repeat;background-size: 100%;}
.box4 .tit h2:after{content: " "; display:inline-block;height:1.8rem;width: 5rem;background: url(../images/icon4.png) no-repeat;background-size: 100%;}
.box4 .tit h2{text-align: center;font-size: 2rem;color:#FFFFFF;}
.box4 .tit span{color: #ffffff;}
.box4-ls{margin: 1rem 1rem 0;display: flex;flex-wrap: nowrap;}
.box4-l{width: 55%;margin-top: 2rem;display: flex;flex-wrap: wrap;align-content: center;}
.box4-r{width: 45%;}
.box4-r img{width: 100%;}
.box4-l-1,.box4-l-2{color: #ffffff;}
.box4-l-1 b{font-size: 1.6rem;}
.box4-l-1 p{font-size: 1.3rem;padding: 1rem 0;border-bottom: 1px solid #bc7c7c;}
.box4-l-2{font-size: 1.3rem;margin: 1rem 0;}
.box4-l span{display: block;line-height: 3rem;height: 3rem;background-color: #ffffff;font-size: 1.4rem;text-align: center;border-radius: .5rem;width: 100%;}
.box4-l span a{display: block;color: #88090a;}
.box4 .swiper-scrollbar-drag{background: rgba(255, 4, 4, 0.5)!important;}


/* 视频 */
.box5{background-color: #ededed;overflow: hidden;}
.box5-list{margin-top: 1rem;}
.box5-sp{margin: 0 1rem;}
.box5-sp img{width: 100%;}
.box5-txt ul{display: flex;flex-wrap: wrap;margin:0 1rem 1rem;padding: 1rem;background-color: #ffffff;}
.box5-txt ul li{width: 100%;margin: 0 1rem;}
.box5-txt ul li a{display: flex;flex-wrap: nowrap;font-size: 1.2rem;color: #88090a;}
.box5-txt ul li a span{display:inline-block;margin-right: 1rem;height: 4rem;width: 30%;font-weight: bold;}
.box5-txt ul li a i{margin-right: 1rem;font-size: 1.4rem;}
.box5-txt ul li a p{width: 100%;font-size: 1.3rem;color: #000000;}


/* 校友 */
.box6 ul{display: flex;flex-wrap: wrap;margin:1rem;}
.box6 ul li{width: 50%;}
.box6 ul li a{display: block;margin: .5rem;}
.box6 ul li a img{width: 100%;}
.box6 ul li a span{display: block;line-height: 3rem;height: 3rem;background-color: #ebebeb;font-size: 1.3rem;padding-left: 1rem;position: relative;color: #000000;}
.box6 ul li a span i{position: absolute;right: 1rem;top: 1.5rem;margin-top: -1.5rem;color: #88090a;font-size: 1.5rem;}




/* 热门 */
.remen{background-color: #ebebeb;overflow: hidden;}
.box-remen-list ul{margin:1rem .5rem;display: flex;flex-wrap: wrap;}
.box-remen-list ul li{width: 33.333%;}
.box-remen-list ul li a{display: block;background-color: #ffffff;margin: 0 .5rem;}
.box-remen-list ul li a img{width: 100%;}
.box-remen-list ul li a p{text-align: center;padding: .5rem .5rem 0;overflow: hidden;color: #88090a;font-size: .8rem;font-weight: bold;}
.box-remen-list ul li a span{display: block;text-align: center;width: 90%;margin: .5rem auto;border: 1px solid #88090a;padding: .2rem 0;font-weight: 500;color: #88090a;font-size: 1.1rem;border-radius: 5rem;}
.box-remen .box-remen-list{margin-top: 3rem;}
.box-remen-list ul li:last-child a p{font-size:.6rem;}

/* 弹窗视频 */
.videos{position: fixed;left: 0;top: 0;width: 100%;height: 100%;z-index: 998; background-color: rgba(0,0,0,.7);display:none;}
.videos-sp{position: absolute;top: 50%;left:1rem;right: 1rem;height: auto;max-width: 640px;margin: 0 auto;margin-top: -25%;}
#video{width: 100%;height: auto;z-index: 100005;max-width: 640px;}
.vclose { position:absolute;right:0; top:-30px; border-radius:100%; cursor: pointer;}


/* 问题 */
/* .wenti{background-color: #ffffff;overflow: hidden;}
.wenti ul{margin: 0 .5rem;display: flex;flex-wrap: wrap;}
.wenti ul li{width: 50%;position: relative;}
.wenti ul li a{margin: 0 .5rem;display: flex;line-height: 3rem;height: 3rem;font-size: 1.1rem;background-color: #a26137;margin-bottom: 1rem;border-radius: .2rem;color: #FFFFFF;padding-left: .5rem;box-shadow:2px 2px 4px #d0d0d0;}
.wenti ul li a i{font-size: 2rem;color:#ffffff;position: absolute;right: 1rem;}
 */
